<?php
class EmailHistory extends AppModel
{
	var $name = 'EmailHistory';



 


function insertEmailHistory($form){ 
	
	$result = null;
	//1 = Input data format is not correct
	//4 = participant already exist in database
	//22 = Data not saved successfully in Database

	 
	$fileds = array('unique_url','sent_to','ip','create_date');
		
		
	$dbData["EmailHistory"] = $form;

	//insert into the table group_expenses
	if(!$this->save($dbData,false,$fileds)){
		$result["22"] = __("LBL_EMAIL_HISTORY_SAVED");
	} 
	
	 //$log = $this->getDataSource()->getLog(false, false);
	// debug($log);
		
	return $result; 
}



}
?>